@import "reset.css";
@import "jquery.jscrollpane.css";
@import "jplayer.css";
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* Left & Right alignment */

.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
.table {
	display:table;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.relative {
	position:relative;
}
.absolute {
	position:absolute;
}

/* Global properties ======================================================== */
::selection {
 color: #fff;
 background: #1eafeb;
}
::-moz-selection {
 color: #fff;
 background: #1eafeb;
}
body, html {
	height:100%;
}
body {
	background:#ededed;
	border:0;
	font: 12px 'open_sansregular', Arial, Helvetica, sans-serif;
	color:#3d3d3d;
	line-height:18px;
	min-width:1000px;
	position:relative;
	overflow:hidden;
}
.spinner {
	position:absolute;
	z-index:99;
	background:url(../images/loader.gif) 50% 50% no-repeat #ededed;
	width:100%;
	height:100%;
	top:0;
	left:0
}
#bgStretch {
	overflow:hidden;
	z-index:-1;
	position:fixed
}
.extra {
	min-width:1000px;
	min-height:100%;
	height:auto !important;
	height:100%;
	margin: 0 auto 0px;
	overflow:hidden;
	position:relative;
	z-index:10;
}
.main1 {
	width:100%;
	height:800px;
	position:relative;
	z-index:1;
}
.bg2 {
	width:1212px;
	height:1097px;
	position:absolute;
	left:50%;
	margin-left:-606px;
	top:50%;
	margin-top:-550px;
	z-index:1;
	background:  0 0 no-repeat;
}
.main2 {
	width:1000px;
	position:absolute;
	left:50%;
	margin-left:-500px;
	top:50%;
	margin-top:-210px;
	z-index:9;
}
footer {
	width: 100%;
	height: 43px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 30;
	background: url(../images/footer.png) left bottom repeat-x;
	text-align: center;
}
.icons {
	display: inline-block;
}
.icons > li {
	display:inline-block;
	padding:0 2px;
	position:relative;
}
.icons > li > a {
	display:block;
	width:100%;
	height:30px;
}
.copyright {
	color:#686868;
	line-height:43px;
	position: absolute;
	left: 20px;
	top: 0;
	z-index: 1;
}
.copyright a {
	color:#999999;
}
.tola {
	position: absolute;
	right: 10px;
	top: 5px;
	width: 100px;
	height: 25px;
	box-shadow: 0px 5px 9px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 5px 9px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 5px 9px rgba(0, 0, 0, 0.2);
}
header {
	width: 100%;
	position: absolute;
	left: 0;
	top: 25%;
	margin-top: -120px;
	z-index: 10;
	text-align: center;
}
.logo {
	display:inline-block;
	text-decoration:none;
}
.logo .txt1 {
	text-decoration: none;
	font-family: 'deliusregular';
	font-size: 80px;
	line-height: 80px;
	color: #ff6920;
}
.logo .txt2 {
	text-decoration: none;
	font-family: 'open_sansregular';
	font-size: 12px;
	line-height: 20px;
	color: #4e4e4e;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.top1 {
	width: 100%;
	height: 40px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 60;
	margin-top: -40px;
}
.top1 .arr1 {
	width: 40px;
	height: 26px;
	background-color: #000000;
	position: absolute;
	left: 50%;
	margin-left: -20px;
	top: 40px;
	border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	-webkit-border-radius:0 0 3px 3px;
	background-image: url(../images/arr1.png);
	background-position: bottom;
	background-repeat: no-repeat;
	cursor: pointer;
}
.top1 .arr1.active {
	background-position: top;
}
/* ============================= main menu ====================== */


.menu {
	display:block;
	height:40px;
	position:relative;
	text-align:center;
	white-space:nowrap;
	background: #2f2f2f;
}
#menu {
	display:inline-block;
	height:40px;
	white-space:nowrap;
}
#menu > li {
	display: inline-block;
	height:40px;
	position:relative;
	float:left;
	margin:0 0px;
	white-space:nowrap;
}
#menu > li > a {
	display: inline-block;
	height:100%;
	text-decoration:none;
	position:relative;
	padding-left:15px;
	padding-right:15px;
	overflow:hidden;
}
#menu > li > a .over {
	display:block;
	position: absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	z-index:10;
	background:#999999;
}
#menu > li > a .txt1 {
	display:block;
	position: relative;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	z-index:5;
	font-family:'open_sansregular';
	font-size:16px;
	line-height:40px;
	color:#d0d0d0;
	text-decoration:none;
}
#menu > li > a .txt2 {
	display:block;
	position: absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	z-index:20;
	font-family:'open_sansregular';
	font-size:16px;
	line-height:40px;
	color:#fff;
	text-decoration:none;
}
.submenu {
	position:absolute;
	z-index:1;
	top:40px;
	left:0px;
}
.submenu > ul {
	padding:10px 0;
	background: #fff;
}
.submenu ul > li {
	display:block;
	width:100%;
	height:30px;
	position:relative;
	text-align:left;
}
.submenu ul > li > a {
	display:block;
	height:100%;
	line-height:30px;
	text-decoration:none;
	position: relative;
	font-family:'open_sansregular';
	font-size:14px;
	color:#6d6d6d;
	white-space:nowrap;
	padding:0 15px;
}
.submenu ul > li > a:hover {
	color:#000;
	text-decoration:none;
}
.menu_splash {
	width:100%;
	position:absolute;
	left:0;
	top:50%;
	margin-top: -180px;
	z-index:8;
}
#menu_splash {
	width:100%;
}
#menu_splash > li {
	position:absolute;
	width: 204px;
	height: 204px;
	margin-left: -102px;
}
#menu_splash > li > a {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
	position:relative;
	border-radius:102px;
	-moz-border-radius:102px;
	-webkit-border-radius:102px;
	overflow:hidden;
}
#menu_splash > li > a img {
	position: ;
	left:0px;
	top:0px;
	z-index:1;
	border-radius:102px;
	-moz-border-radius:102px;
	-webkit-border-radius:102px;
	text-align: center;
}
#menu_splash > li > a .over {
	display: inline-block;
	width: 184px;
	height: 184px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
	background: url(../images/spacer.gif);
	border:10px solid #05307d;
	border-radius:102px;
	-moz-border-radius:102px;
	-webkit-border-radius:102px;
}
#menu_splash > li > a .over2 {
	display: inline-block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	background: #fff;
	border-radius:102px;
	-moz-border-radius:102px;
	-webkit-border-radius:102px;
}
#menu_splash > li > a .txt1 {
	display:block;
	width: 100%;
	position:absolute;
	left:0px;
	top: 55px;
	z-index:5;
	font-family:'deliusregular';
	font-size:26px;
	line-height:30px;
	color:#000;
	text-decoration:none;
	white-space:nowrap;
	letter-spacing:0px;
	text-align: center;
}


#menu_splash > li > a .txt2 {
	display:block;
	width: 100%;
	position:absolute;
	left:0;
	top: 135px;
	z-index:5;
	font-family:'deliusregular';
	font-size:14px;
	line-height:20px;
	color:#333333;
	font-weight:bold;
	text-decoration:none;
	white-space:nowrap;
	letter-spacing:0px;
	text-align: center;
}
#menu_splash > li.nav1 {
	left:11%;
	top:180px;
	z-index:1;
}
#menu_splash > li.nav2 {
	left:24%;
	top:0px;
	z-index:1;
}
#menu_splash > li.nav3 {
	left:37%;
	top:180px;
	z-index:1;
}
#menu_splash > li.nav4 {
	left:50%;
	top:0px;
	z-index:1;
}
#menu_splash > li.nav5 {
	left:63%;
	top:180px;
	z-index:1;
}
#menu_splash > li.nav6 {
	left:76%;
	top:0px;
	z-index:1;
}
#menu_splash > li.nav7 {
	left:89%;
	top:180px;
	z-index:1;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com)  */

@font-face {
 font-family: 'deliusregular';
 src: url('delius-regular-webfont.eot');
 src: url('delius-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('delius-regular-webfont.woff') format('woff'),  url('delius-regular-webfont.ttf') format('truetype'),  url('delius-regular-webfont.svg#deliusregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'open_sansregular';
 src: url('opensans-regular-webfont.eot');
 src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('opensans-regular-webfont.woff') format('woff'),  url('opensans-regular-webfont.ttf') format('truetype'),  url('opensans-regular-webfont.svg#open_sansregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'open_sansbold';
 src: url('opensans-bold-webfont.eot');
 src: url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('opensans-bold-webfont.woff') format('woff'),  url('opensans-bold-webfont.ttf') format('truetype'),  url('opensans-bold-webfont.svg#open_sansbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
